---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:20:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d52dcd7a-6c5e-4cb0-8fc0-90445f01a31b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-gpsd2ecal-3bd752c44f4908360617220ec3f2a0a81da6db76"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-gpsd2ecal-3bd752c44f4908360617220ec3f2a0a81da6db76"
  copyrightText: "Copyright (c) 2006-2013 Brodie Thiesfield\nCopyright (c) 2013-2016\
    \ Technische Universitaet Muenchen\nCopyright (c) 2016-2019 Continental Corporation\n\
    Copyright 2001-2004 Unicode, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gpsd2ecal"
  summary: "NONE"
  versionInfo: "3bd752c44f4908360617220ec3f2a0a81da6db76"
